Hey all,

I'm trying to install the Android SDK to work with Eclipse. I am following the instructions given on these websites:

http://developer.android.com/sdk/installing.html
http://developer.android.com/sdk/eclipse-adt.html#installing

I'm using Eclipse Indigo, and everytime I try to add the ADT Plugin I get the following error:

Cannot complete the install because one or more required items could not be found.
Software being installed: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534)

Does anyone know how to solve this problem?

Thanks in advance :)

You on Windows or Unix system? Are you sure you on Indigo and not something older?

I'm on Windows, and yeah, well it says Indigo when it starts up anyway, so I assume so :P

I have also just seen that it has an extra bit underneath, so the whole error message looks like this:

Cannot complete the install because one or more required items could not be found.
Software being installed: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534)
Missing requirement: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) requires 'org.eclipse.wst.sse.core 0.0.0' but it could not be found

Thanks again for any help :)

Ok, I'm not sure how I did it, but I managed to get it working :)

Did you reinstalled something? (Java, Eclipse, Android SDK, ADT Plugin)

Did you reinstalled something? (Java, Eclipse, Android SDK, ADT Plugin)

Yeah, I just deleted it all (JDK, JRE, Eclipse, Android SDK, and ADT Plugin) and re-installed it all and it worked this time for some reason :).

Thanks for your help :)